=== debian/control ===
Source: jolicloud-webapp-scriptopus
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-scriptopus
Provides: prism-webapp-scriptopus
Replaces: prism-webapp-scriptopus (<= 1.0)
Conflicts: prism-webapp-scriptopus (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://scriptopus.com/
Description: Jolicloud web application for Scriptopus
 The Scriptopus web site running in a simple Jolicloud window.

Package: prism-webapp-scriptopus
Architecture: all
Depends: jolicloud-webapp-scriptopus
Description: Transitional package for jolicloud-webapp-scriptopus
 This is a transitional package for jolicloud-webapp-scriptopus, and can safely
 be removed after the installation is complete.
